Subject: Re: bug#41403: A more user-friendly version of GNU Emacs

From: Michael Heerdegen <[email-masked]>
Date: Wed, 22 Sep 2021 02:30:09 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> > Yup.  I hope I managed to attach the correct one below.
>
> Indeed.  After managing to install the proper bits of texlive, it looks
> OK to me.

To me, too.  I would not uppercase the X in the "meaning" version
though, that may confuse some people.

> Are these the keys that's also used on Apple keyboards?

For comparison, there is Sacha Chuas beginner's guide:

  https://sachachua.com/blog/wp-content/uploads/2013/05/How-to-Learn-Emacs-v2-Large.png

It says that Meta can be that special apple key, dunno the name of it.

Michael.